
/* ==================== PCサイズ共通 ==================== */
@media screen and (min-width: 768px) {
    #content, #contents{
        margin-top:0 ;
        font-size:14px;
    }
    /* ===== グッズヘッダ ===== */
    .originalgoods-header{
        /*height: 120px;*/
        background: url(../img/common/nav_bg.png);
        background-position: 50% bottom;
    }
    .originalgoods-header-main{
        position: relative;
        display: flex;
        display: -webkit-flex;
        margin-right: auto;
        margin-left: auto;
		padding-top: calc(3/1280*100%);
        max-width: 1920px;
        height:100%;
        justify-content: space-between;
    }

        .originalgoods-header-logo{
            width: calc(326/1280*100%);
            max-width: 410px;
			margin-left: calc(30/1280*100%);
            align-self: center;
        }
			.originalgoods-header-logo a{
				height: 100%;
				padding: calc(5/326*100%) 0 calc(10/326*100%);
				display: flex;
				align-items: center;
				-webkit-align-items: center;
			}
			.originalgoods-header-logo a img{
				display: block;
				width:100%;
			}
        .originalgoods-menu-main-l{
            display: flex;
            align-self:flex-end;
            width: calc(538/1280*100%);
			max-width: 538px;
			margin-left: calc(-10/1280*100%);
			height: 100%;
        }
            .originalgoods-menu-main-l ul{
                display: flex;
                justify-content: space-between;
                align-items: center;
                padding: 0;
				width: 100%;
            }
            .originalgoods-menu-main-l ul li{
                width: calc(132/538*100%);
                position: relative;
                background-size: 100% auto;
                background-repeat: no-repeat;
                background-position: 50% calc(10 / 1920 * 100vw);
                transition: 0.2s;
            }

            .originalgoods-menu-main-l ul li.current,
            .originalgoods-menu-main-l ul li:hover{
                background-position: 50% 0px;
            }
            .originalgoods-menu-main-l ul li a:hover,
            .originalgoods-menu-main-l ul li a:hover img{
                opacity: 1 !important;
            }
            .originalgoods-menu-main-l li > span,
            .originalgoods-menu-main-l li > a{
                display: flex;
                justify-content: center;
                align-items: end;
                width:100%;
                height:100%;
                padding: 0;
            }
                .originalgoods-menu-main-l li.b-series{
                    background-image:url( ../img/common/navi/bg_blue.png);
                }
                .originalgoods-menu-main-l li.b-category{
                    background-image:url( ../img/common/navi/bg_orange.png);
                }
                .originalgoods-menu-main-l li.b-news{
                    background-image:url( ../img/common/navi/bg_green.png);
                }
                .originalgoods-menu-main-l li.b-info{
                    background-image:url( ../img/common/navi/bg_pink.png);
                }
                .originalgoods-menu-main-l li img{
                    width:100%;
                    display: block;
                }


        .originalgoods-menu-search{
            align-self:flex-end;
            margin-right: calc(20/1920*100%);
            margin-bottom: calc(7/1920*100%);
            width: calc(300/1280*100%);
			max-width: 300px;
            box-sizing: border-box;
        }
        .originalgoods-menu-search .originalgoods-menu-twitter{
            display: block;
            width: calc(237/300*100%);
			margin-bottom: calc(5/300*100%);
        }
        .originalgoods-menu-search .originalgoods-menu-twitter a{
            display: block;
			line-height: 1;
			font-size: 1px;
        }
        .originalgoods-menu-search form{
            display: inline-block;
            width:100%;
        }
        .originalgoods-menu-search #goods-search{
            border-radius: 0;
            border: 1px solid #dedede;
            padding: 2px 10px 2px 30px;
            padding: calc(8/300*100%) 10px calc(8/300*100%) calc(30/300*100%);
            margin:0 1% 0 0;
            width: 100%;
			height: auto;
            font-size: 16px; font-size: 0.8333vw;
            background:#fff url( ../img/common/icon/search.png?) no-repeat 8px 50%;
            background-size: 0.8333vw;
            border-radius: 2px;
        }
        .originalgoods-menu-search input[type="submit"].search-btn{
            color:#fff;
            border-radius: 8px;
            font-size:50%;
            width:20%;
            background:#808080 url( ../img/common/t_search.png) no-repeat 8px 50%;
            background-position:  50% 50%;
        }
    /* ===== pupup nav ===== */
    .pupupNav{
        position: absolute;
        left:0;
        z-index: 100;
        width:100%;
        display: none;
    }
        .pupupNav h2{
            text-align: center;
            font-size: 166.66%;
            margin: 25px 0 15px 0;
            font-weight: normal;
        }
        .pupupNav .pop-list{
            position: relative;
            overflow: hidden;
            display: none;
            max-width: 1280px;
            margin:0 auto;
            background: #fff;
            width:100%;
            padding: 30px 20px 70px 20px;
            border-top: 10px solid #ddd;
            border-bottom: 10px solid #ddd;
            box-sizing: border-box;
            box-shadow:  0 10px 10px rgba( 0, 0, 0, 0.4 );
        }
        .pupupNav .bannerist{
            display: flex;
            flex-wrap: wrap;
			max-width: 1190px;
			margin: 0 auto;
        }
            .pupupNav .bannerist li{
                box-sizing: border-box;
                padding: 0;
                /*font-size: 85.71%;*/
                font-size: 100%;
            }
			.pupupNav .mainbnr-list li{
                width: calc(260/1190*100%);
                margin: 0 calc(24/1190*100%) calc(20/1190*100%);
			}
			.pupupNav .mainbnr-list li:nth-child(4n){ 
				margin-right: 0;
			}
			.pupupNav .mainbnr-list li:nth-child(4n+1){ 
				margin-left: 0;
			}
				.pupupNav .pop_all_series .bannerist{
					margin-bottom: 10px;
				}
				.pupupNav .pop_all_series .bannerist li{
					width: calc(380/1190*100%);
					margin: 0 calc(12/1190*100%) calc(10/1190*100%);
				}
				.pupupNav .pop_all_series .bannerist li:nth-child(3n){ 
					margin-right: 0;
				}
				.pupupNav .pop_all_series .bannerist li:nth-child(3n+1){ 
					margin-left: 0;
				}
            .pupupNav .bannerist li img{
                display: block;
                width:100%;
            }
            .pupupNav .bannerist li span{
                text-align: center;
                display: block;
                box-sizing: border-box;
            }
            .pupupNav .bannerist li span.p-l-img{
                border: 1px solid #8e9aa6;
                border-left: 6px solid #8e9aa6;
                border-right: 6px solid #8e9aa6;
			}
            .pupupNav .bannerist li span.p-l-text{
				padding: 5px 0 0;
			}
            .pupupNav .bannerist li a{
                display: block;
                color:#000;
            }
            .pupupNav .bannerist li a:hover span.p-l-text{
				text-decoration: underline;
            }
				.pupupNav .text-list li a span{
					padding: 5px 0;
					border: 1px solid #8e9aa6;
					border-left: 4px solid #8e9aa6;
					border-right: 4px solid #8e9aa6;
				    font-size: 85.71%;
				}
            .pupupNav i.popup-btn{
                position: absolute;
                left: 50%;
                bottom: 10px;
                width: 80px;
                height: 64px;
                background: #fff;
                margin: 0px 0 0 -40px;
                cursor: pointer;
            }
				.pop_all_series{
					display: none;
					padding-top: 25px;
				}

    #pop-series{
        border-color: #0097da;
    }
        #pop-series i.popup-btn{
			background: url(../img/common/navi/btn_popup_open.png) center center no-repeat; background-size: contain;
        }
		#pop-series.show_all_series i.popup-btn{
			background: url(../img/common/navi/btn_popup_close.png) center center no-repeat; background-size: contain;
		}
    #pop-category{
        display: none;
        border-color: #dc8b00;
    }
        #pop-category.pop-list{
            padding-bottom: 10px;
		}
		#pop-category .bannerist li a span.p-l-text{
			border: none;
			background: none;
		}
    #pop-category i.popup-btn{
        display: none;
    }
        #pop-category i.popup-btn{
            background: #dc8b00
        }
		/*#pop-category li span{
            padding: 0px 0;
            border-left: 6px solid #8e9aa6;
            border-right: 6px solid #8e9aa6;
        }
        #pop-category li{
            padding: 0.4% 1% ;
        }*/
        /*#pop-category li.n-figure span{ border-color:#4c51b4 }*/
        /*#pop-category  li.n-plush span{ border-color:#c43687 }*/
        /*#pop-category  li.n-statinonery span{ border-color:#789f0c }*/
         /*#pop-category  li.n-zakka span{ border-color:#c27802 }}*/
        /*#pop-category  li.n-accessory span{ border-color:#5e7096 }*/
        /*#pop-category  li.n-mobile span{ border-color:#b18f0f }*/
        /*#pop-category  li.n-key span{ border-color:#109ecc }*/
       /* #pop-category  li.n-apparel span{ border-color:#a053ab }*/
        /*#pop-category  li.n-kitchen span{ border-color:#ff834c }*/
        /*#pop-category  li.n-food span{ border-color: #ebb82d}*/
        /*#pop-category  li.n-amuse span{ border-color:#a74364 }*/
        /*#pop-category  li.n-capsule span{ border-color: #1ba2ad}*/
        /*#pop-category  li.n-card span{ border-color: #259a7f}*/
        /*#pop-category  li.n-game span{ border-color:#337dd1 }*/
        /*#pop-category  li.n-badge span{ border-color:#545464 }*/



    /* ===== section ===== */
    section{
        line-height: 150%;
    }
    section.em{
        background-color: #f5f5f5;
    }
    section .inner {
        max-width: 1860px;
        /*padding: 0 60px;*/
        margin: 0 auto;
        clear: both;
        position: relative;
    }
    .pad{
        padding: 30px;
    }

}
/* ==================== PCサイズ共通（1280px以上） ==================== */
@media screen and (min-width: 1280px) {
	.originalgoods-header-main{
		padding-top: 3px;
	}
        .originalgoods-header-logo{
			margin-left: calc(46/1920*100%);
        }
}



/* ==================== スマホサイズ ==================== */
@media screen and (max-width: 767px) {
    #content, #contents{
        font-size: 12px;
        line-height: 140%;
        margin-top:0;
        margin-bottom:0;
    }
    p, table tr td {
        line-height: 1.5em;
    }
    /* ===== グッズヘッダ ===== */
    .originalgoods-header{

    }
        .originalgoods-header-main{
             background: url(../img/common/nav_bg_2.png);
        }

		.originalgoods-header-logo{
			width: calc(613/750*100%);
			margin: 0 auto;
		}
			.originalgoods-header-logo a{
				display: block;
				padding: calc(20/613*100%) 0;
			}
			.originalgoods-header-logo a img{
				width: 100%;
				height: auto;
			}

		.originalgoods-menu-main-l{
			background: #efefef;
		}
            .originalgoods-menu-main-l ul{
                display: flex;
                justify-content: center;
                align-items: center;
                padding: 0;
                background: url(../img/common/nav_bg.png);
                background-position: 50% bottom;
                background-size: auto 130%;
            }
            .originalgoods-menu-main-l ul li{
                margin: 0 calc(5/750*100%);
                width: calc(170/750*100%);
                height: auto;
                position: relative;
                background-repeat: no-repeat;
                background-size: 100% auto;
                background-position: 50% 0;
                transition: 0.2s;
				padding-top: calc(111/750*100%);
            }
            .originalgoods-menu-main-l ul li.current,
            .originalgoods-menu-main-l ul li:hover{
                /*background-position: 50% 10px;*/
            }
            .originalgoods-menu-main-l li.b-series{
                background-image:url( ../img/common/navi/bg_blue.png);
            }
            .originalgoods-menu-main-l li.b-category{
                background-image:url( ../img/common/navi/bg_orange.png);
            }
            .originalgoods-menu-main-l li.b-news{
                background-image:url( ../img/common/navi/bg_green.png);
            }
            .originalgoods-menu-main-l li.b-info{
                background-image:url( ../img/common/navi/bg_pink.png);
            }
                .originalgoods-menu-main-l ul li a:hover img{
                   /* opacity: 1 !important;*/
                }
                .originalgoods-menu-main-l li span img,
                .originalgoods-menu-main-l li:hover a img,
                .originalgoods-menu-main-l li a img{
                    opacity: 0;
                }
                .originalgoods-menu-main-l li span,
                .originalgoods-menu-main-l li a{
                    padding: 0 0 0 0;
                    display: flex;
                    justify-content: center;
                    align-items: end;
                    width:100%;
                    height:100%;
                    background-repeat: no-repeat;
                    background-position: 50% 80%;
                    background-size: 100% auto;
					position: absolute;
					top: 0;
					left: 0;
                }

                .originalgoods-menu-main-l li.b-series span{
                    background-image:url( ../img/common/navi/sp/series.png);
                }
                .originalgoods-menu-main-l li.b-category span{
                    background-image:url( ../img/common/navi/sp/category.png);
                }
                .originalgoods-menu-main-l li.b-news a{
                    background-image:url( ../img/common/navi/sp/goods.png);
                }
                .originalgoods-menu-main-l li.b-info a{
                    background-image:url( ../img/common/navi/sp/new.png);
                }
	
		.originalgoods-menu-search{
			padding: calc(20/750*100%) 0;
			background: #ddd url(../img/common/nav_bg_2.png);
			display: flex;
			display: -webkit-flex;
			justify-content: space-between;
			box-sizing: border-box;
		}
			.originalgoods-menu-search .originalgoods-menu-twitter{
				display: block;
				width: calc(174/750*100%);
				align-items: flex-end;
				position: relative;
				padding-top: calc(73/750*100%);
				margin-right: calc(20/750*100%);
				order: 1;
			}
			.originalgoods-menu-search .originalgoods-menu-twitter a{
				display: block;
				background: url(../img/common/btn_twitter_sp.png) center center no-repeat;
				background-size: contain;
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
			}
			.originalgoods-menu-search .originalgoods-menu-twitter a img{
				opacity: 0;
			}
			.originalgoods-menu-search form {
				width: calc(510/750*100%);
				margin-left: calc(20/750*100%);
			}
			.originalgoods-menu-search #goods-search{
				border-radius: 0;
				border: 1px solid #999;
				padding: 2px 10px 2px 30px;
				margin:0 auto;
				width: 100%;
				height: 100%;
				background:#fff url( ../img/common/icon/search.png) no-repeat 8px 50%;
				background-size: 16px;
				display: block;
			}
			.originalgoods-menu-search input[type="submit"].search-btn{
				color:#fff;
				border-radius: 8px;
				font-size:50%;
				width:18%;
				background:#808080 url( ../img/common/t_search.png) no-repeat 8px 50%;
				background-position:  50% 50%;
			}
	
   /* ===== pupup nav ===== */
    .pupupNav{
        position: absolute;
        left:0;
        z-index: 100;
        width:100%;
    }
        .pupupNav h2{
            text-align: center;
            font-size: 150%;
            margin: 25px 0 10px 0;
            font-weight: normal;
        }
        .pupupNav .pop-list{
            position: relative;
            overflow: hidden;
            max-width: 950px;
            margin:0 auto;
            background: #fff;
            width:100%;
            padding: 15px 0 calc(70/767*100%);
            border-top: 6px solid #ddd;
            border-bottom: 6px solid #ddd;
            box-sizing: border-box;
            display: none;
            box-shadow:  0 8px 8px rgba( 0, 0, 0, 0.4 );
        }
        .pupupNav .bannerist{
            display: flex;
            flex-wrap: wrap;
			justify-content: space-between;
			width: calc(710/750*100%);
			margin: 0 auto;
        }
            .pupupNav .bannerist li{
                width: calc(345/710*100%);
                box-sizing: border-box;
                padding: 0;
				margin-bottom: calc(20/710*100%);
                font-size: 85.71%;
            }
			.pupupNav .mainbnr-list li{
			}
            .pupupNav .bannerist li img{
                display: block;
                width:100%;
            }
            .pupupNav .bannerist li span{
                text-align: center;
                display: block;
                box-sizing: border-box;
            }
            .pupupNav .bannerist li span.p-l-img{
                border: 1px solid #8e9aa6;
                border-left: 6px solid #8e9aa6;
                border-right: 6px solid #8e9aa6;
			}
            .pupupNav .bannerist li span.p-l-text{
				padding: 5px 0 0;
			}
            .pupupNav .bannerist li a{
                display: block;
                height:100%;
                color:#000;
            }
			.pupupNav .pop_all_series .bannerist{
					/*margin-bottom: 10px;*/
				}
				.pupupNav .pop_all_series .bannerist li{
					width: calc(230/710*100%);
					margin: 0 calc(4/710*100%) calc(15/710*100%);
					padding: 0;
					font-size: 78.571428%;
				}
				.pupupNav .pop_all_series .bannerist li:nth-child(3n){ 
					margin-right: 0;
				}
				.pupupNav .pop_all_series .bannerist li:nth-child(3n+1){ 
					margin-left: 0;
				}
				.pupupNav .text-list{
					justify-content: flex-start;
				}
				.pupupNav .text-list li a span{
					border: 1px solid #8e9aa6;
					border-left: 3px solid #8e9aa6;
					border-right: 3px solid #8e9aa6;
					padding: 4px 0;
					height: 100%;
					display: flex;
					justify-content: center;
					align-items: center;
				}
	
            .pupupNav i.popup-btn{
                position: absolute;
                left: 50%;
                bottom: 0;
                width: calc(120/767*100%);
                height: auto;
				padding-top: calc(64/767*100%);
                background: #fff;
                margin: 0 0 calc(10/767*100%) calc(-60/767*100%);
            }
            .pop_all_series{
                display: none;
				padding-top: calc(25/750*100%);
            }
    #pop-series{
        border-color: #0097da
    }
        #pop-series i.popup-btn{
			background: url(../img/common/navi/btn_popup_open.png) center center no-repeat; background-size: contain;
        }
		#pop-series.show_all_series i.popup-btn{
			background: url(../img/common/navi/btn_popup_close.png) center center no-repeat; background-size: contain;
		}
    #pop-category{
        margin:0;
        display: none;
        border-color: #dc8b00
    }
        #pop-category.pop-list{
            padding-bottom: 20px;
		}
		#pop-category .bannerist li a span.p-l-text{
			border: none;
			background: none;
		}
    #pop-category i.popup-btn{
        display: none;
    }

    /* ===== section ===== */
    section{
        line-height: 150%;
    }
    section.em{
        background-color: #f5f5f5
    }
    .pad{
        padding: 20px;
        overflow:hidden;
    }
}
